.card-solicita-info {
  background: linear-gradient(180deg, white 50%, #ebf7ff 50%);
}
@media (max-width: 767px) {
  .card-solicita-info {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
@media (max-width: 480px) {
  .card-solicita-info .container-custom {
    max-width: 100% !important;
  }
}
@media (min-width: 768px) and (max-width: 1023.78px) {
  .card-solicita-info .container-custom {
    margin-top: 25px;
    margin: 0 auto;
    max-width: 745px;
    padding-left: 0;
    padding-right: 0;
  }
}
@media (min-width: 1024px) {
  .card-solicita-info .container-custom {
    padding-left: 0;
    padding-right: 0;
    margin-top: 25px;
  }
}
.card-solicita-info__content-wrapper {
  background-color: #FFFFFF;
  box-shadow: 0px 12px 128px rgba(0, 0, 0, 0.1);
}
@media (max-width: 767px) {
  .card-solicita-info__content-wrapper {
    box-shadow: 0 5px 22px rgba(0, 0, 0, 0.1);
    border-radius: 18.2174px;
    padding: 25px 30px;
  }
}
@media (min-width: 768px) {
  .card-solicita-info__content-wrapper {
    border-radius: 64px;
    height: 424px;
    max-height: 424px;
  }
}
@media (min-width: 1024px) {
  .card-solicita-info__content-wrapper {
    height: 464px;
    max-height: 464px;
  }
}
@media (min-width: 1440px) {
  .card-solicita-info__content-wrapper {
    height: 418px;
    max-height: 418px;
  }
}
@media (min-width: 768px) {
  .card-solicita-info__image-wrapper {
    width: 250px;
    display: inline-block !important;
    display: block;
    margin: 0;
    padding: 0;
    float: left;
    margin-top: 0;
    margin-left: -2px;
    filter: drop-shadow(-20px 27px 15px #0000001c);
  }
}
@media (min-width: 1024px) {
  .card-solicita-info__image-wrapper {
    margin-top: -106px;
    margin-left: 0;
  }
}
@media (min-width: 1320px) {
  .card-solicita-info__image-wrapper {
    margin-top: -87px;
    margin-left: 0;
    height: 425px;
  }
}
@media (min-width: 768px) {
  .card-solicita-info__copy-wrapper {
    display: inline-block !important;
    position: relative;
    margin-top: 70px;
    width: 390px;
    margin-left: 75px;
  }
}
@media (min-width: 1024px) {
  .card-solicita-info__copy-wrapper {
    width: 460px;
    margin-left: 251px;
    margin-top: 70px;
  }
}
@media (min-width: 1320px) {
  .card-solicita-info__copy-wrapper {
    margin-top: 55px;
    margin-left: 289px;
  }
}
.card-solicita-info__title {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 500;
  font-size: 26px;
  line-height: 120%;
  display: inline;
}
@media (min-width: 768px) and (max-width: 1023.98px) {
  .card-solicita-info__title {
    font-size: 32px;
  }
}
@media (min-width: 1024px) {
  .card-solicita-info__title {
    font-size: 38px;
  }
}
.card-solicita-info__title.--red {
  color: #FF2846;
}
.card-solicita-info__copy-1 {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 130%;
  color: #000;
  margin-top: 20px;
  margin-bottom: 15px;
}
@media (min-width: 768px) {
  .card-solicita-info__copy-1 {
    font-size: 22px;
    line-height: 130%;
  }
}
@media (min-width: 1024px) {
  .card-solicita-info__copy-1 {
    font-size: 22px;
  }
}
@media (width: 320px) {
  .card-solicita-info .card-solicita-info .cta-button-wrapper {
    min-width: 256px;
  }
}
@media (min-width: 768px) {
  .card-solicita-info .cta-button-wrapper {
    width: 375px;
    margin-top: 35px;
  }
  .card-solicita-info .cta-button {
    width: 100%;
  }
}
@media (max-width: 767.98px) {
  .card-solicita-info .card-solicita-info__image {
    top: 25px;
    position: relative;
    left: -30px;
  }
}
@media (max-width: 767.98px) {
  .card-solicita-info .card-solicita-info__image {
    left: 30px;
    width: 282px;
  }
}
@media (max-width: 440.98px) {
  .card-solicita-info .card-solicita-info__image {
    left: 30px;
    width: 282px;
  }
}
@media (max-width: 380.98px) {
  .card-solicita-info .card-solicita-info__image {
    left: -32px;
    width: 282px;
  }
}
@media (min-width: 1320px) and (max-width: 1439.98px) {
  .card-solicita-info .card-solicita-info__image {
    top: -19px;
    position: relative;
  }
}
